# Generated by Django 3.0.3 on 2020-02-28 18:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Operador', '0005_auto_20200226_2329'),
    ]

    operations = [
        migrations.AlterField(
            model_name='empresa',
            name='operador',
            field=models.CharField(max_length=100, null=True, verbose_name='Operador'),
        ),
    ]
